/*
Theme Name: Orsay Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: child-theme
Version: 3.0.8.1482877099
Updated: 2016-12-27 22:18:19
*/

h2 {
	font-size: 26px !important;
}

.et_pb_button {
    padding: .5em 1.5em !important;
}

a.et_pb_button.ors-button-inverse {
	background: #bf2e1a;
  border-color: #bf2e1a;
  color: #ffffff !important;
}

a.et_pb_button.ors-button-inverse:hover {
	background: transparent;
  background-color: rgba(191, 46, 26, 0);
  color: #bf2e1a;
}

.et_pb_button:hover, .et_pb_module .et_pb_button:hover {
    padding: .5em 2.5em .5em 1.5em !important;
}

body .et_pb_button:hover {
	color: #ffffff !important;
}

.et_pb_section {
  background-color: rgba(255, 255, 255, 0) !important;
  background-color: transparent !important;
}

.wpgmza_map {
	float: none !important;
}

/** NAV ***/

#top-menu a {
  font-weight: 400;
  letter-spacing: 1px;
}

.mobile_nav .select_page,
.mobile_menu_bar:before,
.et_mobile_menu li a {
 color: #ffffff !important;
}

@media only screen and (max-width: 980px) {
	.et_header_style_split #main-header .mobile_nav {
		border-radius: 0;
    background-color: rgba(255, 255, 255, 0);
    text-align: left;
    border: 1px solid #ffffff;
	}

	#main-header .et_mobile_menu {
		background-color: rgba(0, 0, 0, 0.77) !important;
	}

	.et_mobile_menu li a {
    padding: 20px 5% !important;
  }
}

#et-info {
	width: 100%;
}

#et-info-phone:before,
#et-info-email:before {
  display: none;
}

#et-info span {
	font-size: 14px;
}

#top-header .et-social-icons {
	float: right;
}

/** FULL SCREEN NAV ***/

.et_slide_in_menu_container #mobile_menu_slide li.current-menu-item a, 
#mobile_menu_slide li a:hover {
  color: #312f30 !important;
}

.et_header_style_fullscreen .et_slide_in_menu_container.et_pb_fullscreen_menu_opened {
  opacity: 1.00;
}

.et_slide_in_menu_container #mobile_menu_slide li a, .et_slide_in_menu_container #mobile_menu_slide li.current-menu-item a {
  padding: 5px 0;
}

.et_slide_menu_top, 
.et_pb_top_menu_inner {
	display: none !important;
}

.et_header_style_left .logo_container {
  width: 89%!important;
  max-width: 89%!important;
  left: 0;
  right: 0;
  margin: 0 auto;
  padding-left: 0 !important;
}

.ors-nav-logo {
  width: 100%;
  padding-top: 38px;
  padding-left: 5px;
  max-width: 175px;
}	

.logged-in .ors-nav-logo {
  padding-top: 73px;
}

.ors-nav-logo img {
  max-width: 175px;
}


@media screen and (max-width: 980px) {
  .et_header_style_left .logo_container {
    width: 100% !important;
    max-width: 100% !important;
  }

	.ors-nav-logo {
	  width: 80%;
	  margin-right: auto;
    padding-top: 33px;
    padding-left: 20px;
	}	
  .ors-nav-logo img {
    max-width: 110px;
  }

  .et_header_style_fullscreen .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu {
    top: 60px !important;
    right: 40px !important;
  }

}

.et_header_style_fullscreen .et_pb_fullscreen_nav_container {
  display: block;
  max-width: 89%;
  margin: 0 auto;
}

.et_pb_fullscreen_nav_container h3,
.et_pb_fullscreen_nav_container p {
	color: #ffffff;
}

.et_pb_fullscreen_nav_container p {
	line-height: 1.5;
	font-size: 16px;
}

.et_header_style_fullscreen ul#mobile_menu_slide {
	text-align: left;
}

@media screen and (min-width: 980px) {
	.ors-vertically-align {
	  top: 40%;
	  transform: translateY(-50%);
	}
}

@media only screen and (max-width: 980px) {
	.et_mobile_menu li a {
    padding-left: 0px !important;
	}
}

.et_mobile_menu li:nth-child(odd) a {
	font-family: 'Old Standard TT',Georgia,"Times New Roman",serif;
	font-size: 38px !important;
	line-height: 40px !important;
  padding-bottom: 5px !important;
  font-weight: bold;
}

.et_mobile_menu li:nth-child(even) a {
	font-family: hefty;
	font-size: 22px !important;
	padding-bottom: 10px !important;
}

@media screen and (max-width: 980px) {
	.et_mobile_menu li:nth-child(odd) a {
		font-size: 30px !important;
		line-height: 30px !important;
		padding-bottom: 0px !important;
	}

	.et_mobile_menu li:nth-child(even) a {
		font-size: 18px !important;
		padding-bottom: 0px !important;
	}

	.ors-vertically-align .et_pb_column {
		margin-bottom: 60px;
	}
}

.et_pb_fullscreen_nav_container p {
	text-transform: none;
}

.et_mobile_menu li a:hover, .nav ul li a:hover {
    opacity: 1;
    background-color: rgba(0,0,0,.0);
}

/*** TOP BAR ***/

.ors-top-bar {
	background: #090806;
  position: absolute;
  width: 100%;
  z-index: 10;
  padding: 5px;
}

.ors-top-bar .container {
  width: 89%;
  max-width: 89%;
}

.ors-top-bar a {
	color: #ffffff;
}

.ors-phone,
.ors-top-links {
	float: left;
	width: 50%;
}

.ors-top-links {
	text-align: right;
}

.ors-top-links a:first-of-type img {
	width: 65px;
	padding-right: 10px;
}

.ors-top-links a:last-of-type img {
	width: 20px;
}

body.admin-bar.et_non_fixed_nav.et_transparent_nav #main-header {
	top: 70px;
}

body header#main-header {
	top: 35px;
}

/*** HERO ***/

.ors-hp-hero {
  height: 100vh;
}

.ors-hp-hero .ors-section-title {
	margin-bottom: 0 !important;
}

.ors-hp-hero .ors-section-title h1, 
.ors-hp-hero .ors-section-title p,
.ors-hp-hero p {
	color: #ffffff;
}

.ors-hp-hero .ors-section-title h1 {
  font-size: 46px;
}

@media screen and (max-width: 980px) {
  .ors-hp-hero .ors-section-title h1 {
    font-size: 40px;
  }
}
.ors-hp-hero .ors-section-title p {
  font-size: 22px;
}

.ors-hp-hero .ors-section-title .et_pb_text_inner:after, 
.ors-section-title.ors-remove-after .et_pb_text_inner:after {
	display: none;
}

@media screen and (max-width: 520px) {
	.ors-hp-hero img {
	  max-width: 75%;
	}	
}

.ors-hp-hero .et_pb_row {
  position: absolute;
  top: 60%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
}

.ors-hero p {
  font-style: italic;
  font-size: 24px;
  font-family: 'Old Standard TT',Georgia,"Times New Roman",serif;
  padding-bottom: 10px !important;
}

.ors-hero h1 {
	font-size: 30px;
}

@media screen and (min-width: 980px) {
	.ors-hero h1 {
		font-size: 50px;
	}
}

/*** HALF SECTIONS ***/

.ors-bg-texture {
	background-image: url(/wp-content/themes/orsay-divi-child/assets/images/texture-bg.svg);
  background-repeat: repeat !important;
  background-color: transparent;
  background-color: rgba(255, 255, 255, 0);
  background-size: 600px;
}

.ors-half-section .et_pb_row .et_pb_column {
	min-height: 350px;
}

.ors-half-section,
.ors-half-section .et_pb_row {
	padding: 0 !important;
}

@media screen and (min-width: 981px) {

  .ors-half-section .et_pb_row .et_pb_column {
    width: 50% !important;
    margin: 0;
  }

	.ors-half-section .ors-push {
		left: 50%;
	  margin-right: 0;
    padding-left: 5.5% !important;
	}

	.ors-half-section .ors-pull {
	  right: 50%;
	  /*margin-right: 5.5% !important;*/
	}	

  .ors-margin-left {
    padding-right: 5.5% !important;
  }
}

.ors-half-section .ors-half-section-txt-col {
	padding: 95px 0;
}

@media screen and (min-width: 981px) and (max-width: 1200px) {
	.ors-half-section .ors-half-section-txt-col {
		padding-right: 5.5%;
	}
}

@media screen and (max-width: 980px) {
	.ors-half-section .ors-half-section-txt-col {
		width: 100%;
	  max-width: 80%;
	  margin: 0 auto;
	  float: none;
	}
}

@media screen and (min-width: 981px) {
	.ors-half-section .ors-half-section-txt-col .et_pb_module,
	.ors-half-section .ors-half-section-txt-col .et_pb_button_module_wrapper {
		max-width: 89%;
	}

	.ors-half-section-txt-col.ors-margin-left .et_pb_module,
	.ors-half-section-txt-col.ors-margin-left .et_pb_module {
		margin-left: auto;
	}
}

@media screen and (min-width: 981px) and (max-width: 1200px) {
	.ors-half-section-txt-col.ors-margin-left {
		/*padding-right: 0!important;*/
		padding-left: 5.5% !important;
	}
}

.ors-half-section .ors-half-section-txt-col .et_pb_module,
.ors-half-section .ors-half-section-txt-col .et_pb_button_module_wrapper {
	margin-bottom: 30px;
}

.ors-section-title p {
	font-style: italic;
  font-size: 18px;
  font-family: 'Old Standard TT',Georgia,"Times New Roman",serif;
  padding-bottom: 10px !important;
}

.ors-section-title h2 {
	color: #bf2e1a;
	font-size: 38px !important;
	padding-bottom: 30px;
	/*line-height: 0.7;*/
}

.ors-section-title.ors-remove-after h2 {
  padding-bottom: inherit;
}

.ors-section-title .et_pb_text_inner:after {
	content: '';
	position: relative;
  width: 100%;
  max-width: 100px;
  background-image: url(/wp-content/themes/orsay-divi-child/assets/images/spacer.svg);
  background-size: contain;
  background-repeat: no-repeat;
  height: 20px;
  display: block;
  bottom: 5px;
}

.ors-section-title.ors-center-after .et_pb_text_inner:after {
	margin: 0 auto;
  display: block;
  position: relative;
  top: 0;
}

/*** THREE COLUMN SECTION ***/

@media screen and (max-width: 980px) {
	.ors-three-col .et_pb_column {
		margin-bottom: 80px;
	}
}

/*** FULL WIDTH SLIDER ***/

.ors-slider .et_pb_slide_description {
  padding: 32% 8%;
}

/*** FORM STYLES ***/

.ors-logo-bg:after {
	content: "";
	background-image: url(/wp-content/themes/orsay-divi-child/assets/images/orsay-white-icon.svg)!important;
  background-repeat: no-repeat;
	background-position: center right;
  position: absolute;
  right: 0;
  top: 0;
  height: 80vh;
  width: 40%;
}

.ors-contact-form {
	max-width: 650px !important;
}

.gform_wrapper.ors-contact-form_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper.ors-contact-form_wrapper textarea {
	padding: 10px !important;
	border: 2px solid #ababab !important;
}

.ors-contact-form .gfield_required,
.ors-contact-form label.gfield_label {
	display: none !important;
}

.ors-contact-form .gform_footer {
	text-align: center;
}

.ors-contact-form .gform_button {
	border: 2px solid #58585a;
  font-weight: bold;
  font-style: normal;
  text-transform: uppercase;
  text-decoration: none;
  background: rgba(255, 255, 255, 0);
  background-color: transparent;
  padding: 0.5em 1.5em !important;
  color: #58585a;
}

/*** MENU ***/

.fdm-section-header h3 {
    margin-bottom: 0 !important;
    color: #bf2e1a;
}

.fdm-section-header {
  border-bottom: 0px solid #333333 !important;
  margin-bottom: 0 !important;
}


/***
FOOD MENU NAV
***/

.ors-food-menu-nav {
	z-index: 10;
}

@media screen and (max-width: 768px) {
	.ors-food-menu-nav .et_pb_row {
		padding: 10px 0;
	}
}

.food-menu-nav a {
  display: inline-block;
  position: relative;
  padding-bottom: 0px;
  transition: color .35s ease;
  color: #666666;
  text-transform: uppercase;
  font-weight: bold;
}

.food-menu-nav a:hover {
	color: #bf2e1a;
}

.food-menu-nav a:before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
  width: 0;
  transition: width 0s ease, background .35s ease;
}

.food-menu-nav a:hover:before {
  width: 100%;
  background: #bf2e1a;
  transition: width .35s ease;
}

.ors-food-menu-nav nav ul {
  list-style: none;
  padding: 0;
  width: 100%;
  text-align: center;
}

.ors-food-menu-nav nav ul li {
  float: none;
  display: inline-block;
}

@media (max-width: 768px) {
  .ors-food-menu-nav nav ul li {
    margin-bottom: .5rem;
    margin-top: .5rem;
    margin-right: 1rem;
  }
}

@media (min-width: 768px) {
  .ors-food-menu-nav nav ul li {
    display: inline-block;
    margin-left: 2rem;
  }

  .ors-food-menu-nav nav ul li:first-of-type {
    margin-left: 0;
  }
}

.ors-food-menu-nav nav ul li a {
  display: inline-block;
}

@media (min-width: 576px) {
  .ors-food-menu-nav nav ul li a {
    padding: .425rem 0rem;
  }
}

.hide-nav {
  transform: translateY(-120% !important);
  -webkit-transform: translateY(-120%) !important;
}

ul.food-menu-nav {
  display: block;
  overflow: hidden;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  z-index: 10;
}

@media (min-width: 768px) {
  ul.food-menu-nav {
    display: block !important;
    float: right;
    max-height: none;
  }
}

ul.food-menu-nav:before {
  content: '';
  display: table;
  clear: both;
}

ul.food-menu-nav.collapse {
  max-height: 75% !important;
}

.ors-nav-toggle {
  display: block;
  border-radius: 5px;
  background-color: transparent;
  float: right;
  height: 38px;
  width: 38px;
  cursor: pointer;
  padding: 8px 8px;
}

.ors-nav-toggle.open span:first-child {
  transform: rotate(45deg) translate(4.4px, 4.4px);
}

.ors-nav-toggle.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

.ors-nav-toggle.open span:last-child {
  transform: rotate(-45deg) translate(4.4px, -4.4px);
}

@media (min-width: 768px) {
  .ors-nav-toggle {
    display: none;
  }
}

.ors-nav-toggle span {
  position: relative;
  display: block;
  height: 2px;
  width: 100%;
  margin-top: 4px;
  background-color: #bf2e1a;
  transition: all .25s;
}

.signature {
  position: fixed;
  font-weight: 100;
  bottom: 10px;
  color: #000;
  left: 0;
  letter-spacing: 4px;
  font-size: 10px;
  width: 100vw;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
}

.ors-sticky-nav {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
}

body.logged-in .ors-sticky-nav {
 	top: 32px;
}

.ors-food-menu-nav.ors-sticky-nav .et_pb_row {
	padding: 10px 0;	
	-webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

/*** FOOD MENU ***/

.fdm-menu, .fdm-section {
  padding: 0 !important;
}

.fdm-item-panel p {
  margin-bottom: 0 !important;
}

.fdm-section {
  margin-top: 50px !important;
}

.fdm-section:first-child {
  margin-top: 0px !important;
}

.fdm-section-header p {
	font-style: italic;
	margin-bottom: 2em !important;
}

.fdm-item-panel .fdm-item-title {
  text-transform: uppercase;
}

.ors-ul-remove-bullet h2 {
	color: #bf2e1a;
}

.ors-ul-remove-bullet ul {
  list-style-type: none;
  padding-left: 0;
  padding-bottom: 0;
}

.ors-ul-remove-bullet ul li a { 
	color: #666666;
	font-weight: bold;
	-webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.ors-ul-remove-bullet ul li a:hover { 
	color: #bf2e1a;
}

/*** FOOTER STYLES ***/

@media (min-width: 981px) {
	.footer-widget {
	  width: 29.667%!important;
	}
}

.footer-widget img {
	width: 100%;
	max-width: 250px !important;
}

.footer-widget:nth-child(3) {
  margin-right: 0!important;
}

#footer-bottom {
	border-top: 2px solid #58585a;
}

.et-social-icons a {
	color: #ffffff;
}

footer .footer-widget:first-of-type .widget_media_image:first-child {
  margin-bottom: 10px;
}

footer .footer-widget:first-of-type .widget_media_image:nth-child(2) {
  max-width: 70px;
  clear: both;
  margin-right: 15px;
  margin-bottom: 0;
}

footer .footer-widget:first-of-type .widget_media_image:nth-child(3) {
  max-width: 50px;
  margin-bottom: 0;
  margin-right: 20px;
  margin-left: 20px;
}

footer .footer-widget:first-of-type .widget_media_image:last-child {
  max-width: 45px;
  margin-left: 20px;
}

/*** RESERVATIONS ***/

.ors-open-table-form h2 {
	display: none;
}

.ors-open-table-form .imgCal {
	display: block;
	height: 0;
}

.ors-open-table-form dd {
  margin-bottom: 1em;
  margin-left: 0;
  width: 100% !important;
}

#OT_searchWrapper dl {
  position: relative !important;
} 

#OT_time,
#OT_timeLbl {
  top: 115px !important;
}

#OT_searchWrapper #dateDisplay {
  position: absolute;
  right: 30px;
}

#OT_partySize, 
#OT_partySizeLbl {
  top: -10px !important;
}

#OT_submitWrap {
  text-align: right;
  width: 100% !important;
}

dl {
  margin: auto !important;
}

.ors-open-table-form label {
  font-weight: bold;
}

.ors-open-table-form #OT_logoLink a {
	font-size: 10px;
}

.ors-open-table-form #dateDisplay {
	font-size: 12px;
}

.ors-open-table-form input.text, 
.ors-open-table-form input.title, 
.ors-open-table-form input[type=email], 
.ors-open-table-form input[type=password], 
.ors-open-table-form input[type=tel], 
.ors-open-table-form input[type=text], 
.ors-open-table-form select, 
.ors-open-table-form textarea {
    padding: 10px !important;
    height: 40px !important;
    width: 100% !important;
    border: 2px solid #ababab !important;
    border-radius: 0;
}

.ors-open-table-form select {
  -webkit-appearance: none;
  -moz-appearance: none;
  background: url(/wp-content/themes/orsay-divi-child/assets/images/down-arrow.svg);
  background-size: 15px;
  background-repeat: no-repeat;
  background-position-x: 99%;
  background-position-y: center;
  background-color: #ffffff;
}

#OT_searchWrapper .imgCal {
  position: absolute;
  display: none;
  z-index: 100;
}

.partOfCal {
  padding: 2.5px !important;
  background: #eeeeee;
}

.rightArrowLink.partOfCal {
  padding: 0 !important;
}

.nonclickableDays.partOfCal,
.clickableDays.partOfCal {
  background: #fff;
  text-align: center;
}

.months.partOfCal,
.leftArrowTd.partOfCal,
.rightArrowTd.partOfCal {
  background: #302e30;
  color: #ffffff;
}

.mfp-bottom-bar, 
.partOfCal.spacer,
.leftArrowTd.partOfCal img {
  display: none;
}

.error404 #main-content .container {
  display: none;
}

.error404  .ors-hero {
  height: calc(100vh - 30px);
}

.error404 .ors-hero .et_pb_row {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
}

.ors-max-width .et_pb_button_module_wrapper {
  max-width: 89% !important;
}

.et_header_style_fullscreen .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu {
  top: 75px;
}

.logged-in.et_header_style_fullscreen .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu {
  top: 110px !important;
}

input.OT_TableButton {
  background-color: #bf2e1a !important;
  background-image: none !important;
  padding: 10px 20px !important;
  height: auto !important;
  text-transform: uppercase;
  width: auto !important;
  font-weight: bold !important;
  font-size: 14px !important;
  letter-spacing: 1px;
  border: 2px solid #bf2e1a !important;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

input.OT_TableButton:hover {
  background-color: rgba(191, 46, 26, 0) !important;
  color: #bf2e1a !important;
  background: transparent;
  cursor: pointer;
}

.gform_wrapper.ors-contact-form_wrapper input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #ababab;
  opacity: 1; /* Firefox */
}

.gform_wrapper.ors-contact-form_wrapper input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #ababab;
}

.gform_wrapper.ors-contact-form_wrapper input::-ms-input-placeholder { /* Microsoft Edge */
  color: #ababab;
}

.ors-food-menu-nav {
  z-index: 999 !important;
}

.entry-title {
  text-transform: initial;
}

#OT_searchWrapper dl {
  width: 100% !important;
}

footer#main-footer {
  clear: both;
}

.ors-private-dining-form .gform_button {
  border: 2px solid #bf2e1b;
  font-weight: bold;
  text-transform: uppercase;
  background: rgb(191, 46, 27);
  padding: 0.5em 1.5em !important;
  color: #ffffff;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.ors-private-dining-form .gform_button:hover {
  background-color: rgba(191, 46, 26, 0) !important;
  color: #bf2e1a !important;
  background: transparent;
  cursor: pointer;
}

.ors-private-dining-form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .ors-private-dining-form .gform_wrapper textarea {
  padding: 10px !important;
  border: 2px solid #ababab !important;
}

.ors-private-dining-form .gform_confirmation_message {
  text-align: center;
}

.gform_wrapper select {
  background-image: url(/wp-content/themes/orsay-divi-child/assets/images/down-arrow.svg) !important;
  background-repeat: no-repeat !important;
  background-position-x: calc(100% - 5px) !important;
  background-position-y: center !important;
  background-size: 16px !important;
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
  border: solid 2px #ababab;
  padding: 9px !important;
}

.ors-vertical-center .et_pb_column {
  display: flex;
  flex-direction: column;
  justify-content: center;
}





